body, body.popup {
	background-color: #fff;
	font-size: 13pt !important;
}
body * {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	font-size: 13pt !important;
	position: static;
}
#divad, #top_search, #netcomp_partsrt,
#netcomp_bottom, img.print {
	visibility: hidden;
}
#nav_sidebar, .ps_hdr iframe {
	display: none;
}
.page_heading_fixed, .page_heading_fixed_no_line, .tabs_fixed ul.ui-tabs-nav, 
body.popup div.action_buttons, div.wizard, ul.wizard-steps:after, .tabs_fixed ul.ui-tabs-nav {
	position: static;
}
div#main_content_popup.content {
	padding: 0;
}
table.searchbox pre.placeholder {
	display: none !important;
	visibility: hidden !important;
}
.sort_icon:before { content: url(/img/sort.gif); }
.sort-on_icon:before { content: url(/img/sort-on.gif); }
.brkrd_icon:before, .brkrd-2_icon:before { content: url(/img/brkrd-2.gif); }
.dsl_icon:before, .dsl-2_icon:before { content: url(/img/dsl.gif); }
.auth-2_icon:before { content: url(/img/auth-2.gif); }
.multi-ctry_icon:before { content: url(/img/multi-ctry.gif);}
.gocart:before, .gocart-2_icon:before { content: url(/img/gocart-2.gif); }
.yr0l_icon:before { content: url(/img/rgnc.gif); }
.reg5_icon:before { content: url(/img/ratings/reg5.gif); }
.reg10_icon:before { content: url(/img/ratings/reg10.gif); }
.cert_icon:before { content: url(/img/cert.gif); }
.ta_icon:before, .ta-2_icon:before { content: url(/img/ta.gif); }
.sqrs_icon:before { content: url(/img/sqrs.gif); }
.lng-2_icon:before { content: url(/img/lng.gif); }
.yr1l_icon:before { content: url(/img/ratings/yr1l.gif); }
.yr2l_icon:before { content: url(/img/ratings/yr2l.gif); }
.yr3l_icon:before { content: url(/img/ratings/yr3l.gif); }
.yr4l_icon:before { content: url(/img/ratings/yr4l.gif); }
.yr5l_icon:before { content: url(/img/ratings/yr5l.gif); }
.yr6l_icon:before { content: url(/img/ratings/yr6l.gif); }
.yr7l_icon:before { content: url(/img/ratings/yr7l.gif); }
.yr8l_icon:before { content: url(/img/ratings/yr8l.gif); }
.yr9l_icon:before { content: url(/img/ratings/yr9l.gif); }
.yr0l_icon:before { content: url(/img/ratings/yr0l.gif); }
.yr1r_icon:before { content: url(/img/ratings/yr1r.gif); }
.yr2r_icon:before { content: url(/img/ratings/yr2r.gif); }
.yr3r_icon:before { content: url(/img/ratings/yr3r.gif); }
.yr4r_icon:before { content: url(/img/ratings/yr4r.gif); }
.yr5r_icon:before { content: url(/img/ratings/yr5r.gif); }
.yr6r_icon:before { content: url(/img/ratings/yr6r.gif); }
.yr7r_icon:before { content: url(/img/ratings/yr7r.gif); }
.yr8r_icon:before { content: url(/img/ratings/yr8r.gif); }
.yr9r_icon:before { content: url(/img/ratings/yr9r.gif); }
.yr0r_icon:before { content: url(/img/ratings/yr0r.gif); }

.langflag_en:before, .lngflag_en:before { content: 'EN'; }
.langflag_es:before, .lngflag_es:before { content: 'ES'; }
.langflag_fr:before, .lngflag_fr:before { content: 'FR'; }
.langflag_de:before, .lngflag_de:before { content: 'DE'; }
.langflag_it:before, .lngflag_it:before { content: 'IT'; }
.langflag_nl:before, .lngflag_nl:before { content: 'NL'; }
.langflag_po:before, .lngflag_po:before { content: 'PO'; }
.langflag_ru:before, .lngflag_ru:before { content: 'RU'; }
.langflag_ja:before, .lngflag_ja:before { content: 'JA'; }
.langflag_ch:before, .lngflag_ch:before { content: 'CH'; }
.langflag_zh:before, .lngflag_zh:before { content: 'ZH'; }
.langflag_ko:before, .lngflag_ko:before { content: 'KO'; }

div.content#main_content {
	margin-left: 0px;
}
body.modal-locked {
	overflow: visible !important;
}
body.modal-locked * {
  visibility: hidden;
}
body.modal-locked #addpn {
	display: none;
}
div.main_header,
div.info_hdr,
div.content,
div#tmp_loading,
div.brdrtop,
div.content#main_content_popup,
div.smartsearchbox div.div_psa,
span.popup, div.popup,
div.admin_verify,
div.ea_scrollable_section,
div.partsrch_content, div.partsrch_content_footer,
div.api_delayed_msg,
input[type=text]:focus,
input[type=password]:focus,
input[type=checkbox]:focus,
textarea:focus,
select:focus {
	-webkit-box-shadow: none !important;
	   -moz-box-shadow: none !important;
	        box-shadow: none !important;
}
body.modal-locked div.uiModal {
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
	overflow: visible !important;
}
body.modal-locked #wndw_modal, body.modal-locked #wndw_modal * {
  visibility: visible;
  overflow: visible !important;
}
body.modal-locked #wndw_modal {
	border: none !important;
	height: auto !important;
}
body.modal-locked #wndw_modal iframe {
	display: flex !important;
	width: 100% !important;
	height: auto !important;
	min-height: 10000px !important;
	overflow: visible !important;
}
.qtip {
	display: none !important;
	visibility: hidden !important;
}
div.cntct_info {
	margin-top: 0;
}
div.ea_scrollable_section {
	border: none;
	height: auto;
}
p.scrollable_lnk {
	display: none;
}
table.pricing {
	margin-top: 0;
}
div.step_green:before {
	content: 'V';
}
div.step_red:before {
	content: 'X';
}
div.step_gray:before {
	content: '-';
}